@font-face {
    font-family: 'icmfontk6k1b';
    src: url('fonts/icmfontk6k1b.ttf') format('truetype'),
         url('fonts/icmfontk6k1b.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontk6k1b' !important; }
.icm-glyph:before { content: "\e900"; }
